package com.goldenwater.slaj.sins.mapper;

import java.util.List;
import org.apache.ibatis.annotations.Mapper;
import com.goldenwater.slaj.sins.domain.RelSinsGroupToWiun;

@Mapper
public interface RelSinsGroupToWiunMapper {
    RelSinsGroupToWiun selectRelSinsGroupToWiunByGuid(String guid);
    List<RelSinsGroupToWiun> selectRelSinsGroupToWiunList(RelSinsGroupToWiun entity);
    int insertRelSinsGroupToWiun(RelSinsGroupToWiun entity);
    int updateRelSinsGroupToWiun(RelSinsGroupToWiun entity);
    int deleteRelSinsGroupToWiunByGuid(String guid);
    int deleteRelSinsGroupToWiunByGuids(String[] guids);
}
